/* Mobile */
@media (max-width: 767px) {
  .rdhide {
    display: none;
  }
  .rdp {
    padding-top: 40px !important;
  }
}

/* Tablet */
@media (max-width: 991px) {
}

/* Laptop */
@media (max-width: 1199px) {
}

/* Large Screen */
@media (max-width: 1399px) {
}
.swiper-wrapper {
  transition-timing-function: linear !important;
}
@media (max-width: 768px) {
  .custom-table th {
    padding: .1rem .1rem;
  }

  .service-sidebar-single .widget-box {
    width: 100%;
    margin-bottom: 30px;
    padding: 35px 20px 40px;
    border-radius: 20px;
    background-color: var(--white-color);
  }

}

.custom-table {
  border: 1px solid #0d6efd;
}

.custom-table th {
  background: #f8fafc;
  color: #0d6efd;
  border: 1px solid #0d6efd;
}

.custom-table td {
  color: #000000bd;
  border: 1px solid #0d6efd;
}

.custom-table tbody tr:hover {
  background: #f0f6ff;
  transition: 0.3s;
}

.list-style-1 li,
.title,
p {
  color: #000000bd;
}
.rdlogo {
  height: 5rem !important;
  padding: 5px 0px !important;
}

@media (max-width: 767px) {
  .rdlogo {
    height: 5rem !important;
    padding: 12px 0px !important;
  }
}
 .rdhh {
   font-size: clamp(1.5rem, 5vw, 5rem);
   line-height: 1.2;
 }

 @media (max-width: 767px) {
   .br-hide-mobile {
     display: none;
   }
 }

 .glassy-icon {
   width: 70px;
   height: 70px;
   border-radius: 50%;
   display: flex;
   align-items: center;
   justify-content: center;

   background: rgba(255, 255, 255, 0.08);
   backdrop-filter: blur(10px);
   -webkit-backdrop-filter: blur(10px);

   border: 1px solid rgba(255, 255, 255, 0.2);
 }

 .glassy-icon i {
   font-size: 28px;
   color: #fff;
 }

 @media (max-width: 991px) {
   .text_right {
     display: none !important;
   }
 }

 .contact-wrapper {
   display: flex;
 }

 .contact-wrapper>div {
   display: flex;
 }

 .contact-right-content,
 .contact-left-thumb {
   height: 100%;
   width: 100%;
 }

 .contact-left-thumb figure,
 .contact-left-thumb video {
   height: 100%;
 }